Scilab Function
Last update : April 1993

intdec - Changes sampling rate of a signal

### Calling Sequence

  `[y]=intdec(x,lom)`

### Parameters

- `x`: input sampled signal
- `lom`: For a 1D signal this is a scalar which gives the rate change. For a 2D signal this is a 2-Vector of sampling rate changes `lom`=(col rate change,row rate change)
- `y`: Output sampled signal

### Description

Changes the sampling rate of a 1D or 2D signal by the rates in lom

### Author

C. B.